<?php
    $this->db->queryF("/*!41000 SET NAMES ujis */");
    $this->db->queryF("/*!41000 SET SESSION character_set_database=ujis */");
    $this->db->queryF("/*!41000 SET SESSION character_set_server=ujis */");
    $this->db->queryF("/*!41000 SET SESSION collation_connection=ujis_japanese_ci */");
    $this->db->queryF("/*!41000 SET SESSION collation_database=ujis_japanese_ci */");
    $this->db->queryF("/*!41000 SET SESSION collation_server=ujis_japanese_ci */");
?>
